itemGroup.tabTools=Tools
itemGroup.tabExtStructures=(External Structures) Your scanned structures
itemGroup.tabInsaneStructures=Insane Structures (more than 500,000 Blocks)
itemGroup.tabGiantStructures=Giant Structures (more than 125,000 Blocks)
itemGroup.tabHugeStructures=Huge Structures (more than 50,000 Blocks)
itemGroup.tabModernHouses=Modern Houses
itemGroup.tabModernStructures=Modern Structures
itemGroup.tabMedievalBuildings=Medieval Buildings
itemGroup.tabCastles=Castles
itemGroup.tabAsiaBuildings=Asia Buildings
itemGroup.tabOrientalBuildings=Oriental and Roman Buildings
itemGroup.tabShips=Ships
itemGroup.tabVehicles=Vehicles
itemGroup.tabSciFi=Sci-Fi
itemGroup.tab3DArt=3D Art (like statues)
itemGroup.tabPixelArt=Pixel-Art

tile.blockGreen.name=Green Block
tile.blockRed.name=Red Block
tile.blockArea.name=Block Area
tile.blockConKit.name=ISM construction kit

item.itemWiki.name=Wiki
item.itemBoundingBox.name=Item Bounding Box (select an area to scan structures)
item.itemReader.name=(Reader) Place your scanned structures
item.itemTool.name=(Tool) creates geometrical shapes

item.Q6CAFA.name=4-Story House (2,105)
item.Z6CAFA.name=A Greater Foundation (2,987,172)
item.LL6CAFA.name=AAC-1 speeder tank, Star Wars (69)
item.MM6CAFA.name=Aggressive ReConnaissance-170 starfighter, flying, Star Wars (287)
item.NN6CAFA.name=Aggressive ReConnaissance-170 starfighter, landed, Star Wars (265)
item.PP6CAFA.name=Air Warship (126,316)
item.RR6CAFA.name=Amazing Tree House (13,334)
item.SS6CAFA.name=Amphitheater (4,47)
item.TT6CAFA.name=Amusement Park (10,331)
item.UU6CAFA.name=Angel Warrior Statue (2,43)
item.WW6CAFA.name=Angel Warrior Statue 2 (2,888)
item.XX6CAFA.name=Apartament Houses (3,016)
item.YY6CAFA.name=Apartament Modern House (2,914)
item.ZZ6CAFA.name=Apartment House (16,286)
item.06CAFA.name=Apartments (3,752)
item.16CAFA.name=Appartment Street (319,307)
item.46CAFA.name=Arena (1,469)
item.56CAFA.name=Argonath, LOTR (137,282)
item.76CAFA.name=Aristocratic House 1 (3,339)
item.A7CAFA.name=Aristocratic House 2 (5,179)
item.B7CAFA.name=Aristocratic House 3 (2,794)
item.C7CAFA.name=Armored Assault Tank, Star Wars (128)
item.D7CAFA.name=Arquitens-class light cruiser, Star Wars (47,318)
item.E7CAFA.name=Asia Complex of Buildings (7,49)
item.G7CAFA.name=Asia River Gate (12,078)
item.H7CAFA.name=Asia Town (295,074)
item.K7CAFA.name=Asian City (1,588,909)
item.O7CAFA.name=Asian Pavilion (1,977)
item.P7CAFA.name=Asian Stone House (38,638)
item.Q7CAFA.name=Asian Temple (7,564)
item.S7CAFA.name=Asian Tower (780)
item.T7CAFA.name=AT AP - All Terrain Attack Pod (277)
item.U7CAFA.name=AT AT - All Terrain Armored Transport (1,536)
item.V7CAFA.name=AT OP - All Terrain Open Transport, Star Wars (562)
item.W7CAFA.name=AT PT - All Terrain Personal Transport, Star Wars (75)
item.X7CAFA.name=AT RT - All Terrain Recon Transport, Star Wars (25)
item.Y7CAFA.name=AT ST - All Terrain Scout Transport, Star Wars (105)
item.Z7CAFA.name=AT TE - All Terrain Tactical Enforcer (560)
item.AA7CAFA.name=Attack Droid Tank, Star Wars (159)
item.BB7CAFA.name=Auditore Villa, Assassins Creed 2 (180,483)
item.DD7CAFA.name=Automatic Fireworks Launcher (140)
item.EE7CAFA.name=AV-7 Antivehicle Cannon, Star Wars (162)
item.FF7CAFA.name=Balloon Club (6,848)
item.HH7CAFA.name=Balloon Park (4,6)
item.II7CAFA.name=Base of Operations (7,107)
item.KK7CAFA.name=BB-8 (7,404)
item.LL7CAFA.name=Beach House (1,679)
item.MM7CAFA.name=Beach Resort (24,09)
item.PP7CAFA.name=Beautiful Apartment (1,588)
item.QQ7CAFA.name=Better Steampunk Luftschiff (14,541)
item.RR7CAFA.name=Big Asia Gate (15,167)
item.SS7CAFA.name=Big Castle (187,737)
item.UU7CAFA.name=Big Cathedral (288,897)
item.VV7CAFA.name=Big Tree (92,922)
item.XX7CAFA.name=Biplane (233)
item.07CAFA.name=Black Gate of Mordor (938,588)
item.EADAFA.name=Bloodhound, Ship (16,947)
item.FADAFA.name=Boat House (982)
item.GADAFA.name=Brave New World Castle (84,012)
item.IADAFA.name=Bungalow (905)
item.JADAFA.name=Carabine (342)
item.KADAFA.name=Casern (2,881)
item.LADAFA.name=Castle on a Mountain (421,307)
item.OADAFA.name=Catapult (700)
item.PADAFA.name=Cave Spider Balloon (357)
item.QADAFA.name=Cemetery (829)
item.SADAFA.name=Chateau with Garden (392,464)
item.UADAFA.name=Church (5,373)
item.VADAFA.name=Church 2 (18,565)
item.WADAFA.name=Church 3 (2,062)
item.XADAFA.name=Church in Stone  (52,303)
item.YADAFA.name=Civil House (3,693)
item.ZADAFA.name=Civil House 2 (1,927)
item.DDADAFA.name=Civil Spaceship (152)
item.AAADAFA.name=Civil Spaceship 2 (53)
item.CCADAFA.name=Civil Spaceship 3 (216)
item.EEADAFA.name=Clone Trooper (1,261)
item.FFADAFA.name=Colored Apartments (4,839)
item.GGADAFA.name=Colosseum (447,714)
item.IIADAFA.name=Compact Castle (20,607)
item.JJADAFA.name=Consular-class cruiser, red, Star Wars (18,839)
item.KKADAFA.name=Consular-class cruiser, white, Star Wars (19,133)
item.LLADAFA.name=CR-20 troop carrier, flying, Star Wars (5,079)
item.NNADAFA.name=CR-20 troop carrier, landed (5,15)
item.OOADAFA.name=Crane (153)
item.PPADAFA.name=Creeper Balloon (357)
item.QQADAFA.name=Cute Dog Head (287)
item.RRADAFA.name=dantdm lab (2,819)
item.UUADAFA.name=DeadMau5 (11,712)
item.VVADAFA.name=Decepticon Air Fighter (158)
item.WWADAFA.name=Defender-class light corvette, flying, Star Wars (28,438)
item.YYADAFA.name=Defender-class light corvette, landed, Star Wars (28,559)
item.3ADAFA.name=Droch-class boarding ship, Star Wars (270)
item.JREAFA.name=Droid starfighter, Star Wars (33)
item.5ADAFA.name=Droid Tank, Star Wars (202)
item.6ADAFA.name=E-100 Heavy Tank (962)
item.ABDAFA.name=Ebon Hawk Dynamic-class freighter, flying, Star Wars (3,749)
item.BBDAFA.name=Ebon Hawk Dynamic-class freighter, landed, Star Wars (3,783)
item.DBDAFA.name=Edoras, LOTR (474,908)
item.FBDAFA.name=Egyptian Temple (36,863)
item.HBDAFA.name=Emperors Royal Guard TIEIn starfighter, Star Wars (158)
item.IBDAFA.name=Empire State Building (7,366)
item.JBDAFA.name=Enderman Balloon (354)
item.MBDAFA.name=Erebor (2,066,515)
item.RBDAFA.name=EVA, Neon Genesis Evangelion (65,045)
item.7ADAFA.name=E-wing escort starfighter, landed, Star Wars (94)
item.TBDAFA.name=Fantasy Palace (134,954)
item.VBDAFA.name=Farm Building (1,375)
item.WBDAFA.name=Farmer House (812)
item.XBDAFA.name=Farmer House 2 (723)
item.ZBDAFA.name=Flying Island (114,27)
item.BBBDAFA.name=Flying Mansion (495,387)
item.EEBDAFA.name=Flying Steampunk Island with Mansion (100,653)
item.KREAFA.name=Forklift (53)
item.GGBDAFA.name=Fortress (32,013)
item.HHBDAFA.name=Fortress 2 (5,191)
item.IIBDAFA.name=Fountain (366)
item.KKBDAFA.name=Fountain 2 (182)
item.LLBDAFA.name=Fountain 3 (353)
item.MMBDAFA.name=French Chateau (187,107)
item.OOBDAFA.name=Frigate (25,931)
item.PPBDAFA.name=Fullmetal Alchemist (98,903)
item.SSBDAFA.name=Fury-class Imperial interceptor, fyling, Star Wars (24,193)
item.TTBDAFA.name=Fury-class Imperial interceptor, landed, Star Wars (24,987)
item.UUBDAFA.name=Futurist Modern House (4,352)
item.WWBDAFA.name=Futuristic Library (28,996)
item.XXBDAFA.name=Futuristic Skyscraper (36,68)
item.YYBDAFA.name=Futuristic Villa (21,682)
item.ZZBDAFA.name=Galley (7,361)
item.0BDAFA.name=Galley 1 (9,255)
item.1BDAFA.name=Galley 2 (8,495)
item.2BDAFA.name=Galley 3 (8,112)
item.3BDAFA.name=Galley 4 (7,673)
item.5BDAFA.name=Galley 5 (13,012)
item.6BDAFA.name=Galley 6 (8,446)
item.7BDAFA.name=GAT-X105 Strike Gundam 2, Seed (173,102)
item.ECDAFA.name=GAT-X105 Strike Gundam, Seed (117,606)
item.GCDAFA.name=Giant Palace (403,493)
item.JCDAFA.name=Giant Temple (102,426)
item.LCDAFA.name=Giant Train (188,115)
item.MCDAFA.name=Giant Tree (121,629)
item.NCDAFA.name=Giant Tree (28,41)
item.YBDAFA.name=glock18 (231)
item.PCDAFA.name=Gozanti-class Cruiser, flying, Star Wars (4,344)
item.QCDAFA.name=Gozanti-class Cruiser, landed, Star Wars (4,372)
item.RCDAFA.name=Gozanti-class Cruiser, load, Star Wars (5,106)
item.SCDAFA.name=Habor Building (25,233)
item.TCDAFA.name=halftruck (150)
item.UCDAFA.name=HAVw A6 Juggernaut (3,428)
item.VCDAFA.name=Heavy Vehicle Factory (172,89)
item.XCDAFA.name=Helms Klamm  (323,526)
item.AACDAFA.name=Hessian Banner (16,157)
item.BBCDAFA.name=HMP droid gunship, Star Wars (192)
item.CCCDAFA.name=Hollywood Bowl (2,086)
item.DDCDAFA.name=Hospital (270,053)
item.FFCDAFA.name=Hospital (97,966)
item.GGCDAFA.name=Hot Air Balloon (14,282)
item.HHCDAFA.name=Hot-Air Balloon (2,177)
item.JJCDAFA.name=Hot-Air Balloon (3,846)
item.KKCDAFA.name=Hot-Air Balloon 1 (391)
item.LLCDAFA.name=Hot-Air Balloon 2 (527)
item.MMCDAFA.name=Hot-Air Balloon 3 (543)
item.NNCDAFA.name=House Oasis (3,479)
item.OOCDAFA.name=House with Basement (2,807)
item.PPCDAFA.name=House with Blacony (2,427)
item.QQCDAFA.name=House with Farm (3,11)
item.RRCDAFA.name=House with Foliage (1,974)
item.SSCDAFA.name=Humvee (93)
item.UUCDAFA.name=Hungarian Parliament (419,803)
item.WWCDAFA.name=IG-227 Hailfire-class droid tank, Star Wars (153)
item.XXCDAFA.name=Imperial Shuttle, flying, Star Wars (2,147)
item.YYCDAFA.name=Imperial Shuttle, landed, Star Wars (923)
item.ZZDDAFA.name=Inn 15x15 (422,99)
item.0CDAFA.name=INSANE Space Station (559)
item.2CDAFA.name=Iron Man (1,934,782)
item.6CDAFA.name=Isenguard, LOTR (385)
item.HDDAFA.name=Island House (540,242)
item.JDDAFA.name=Island with Mansion (1,527)
item.LDDAFA.name=JC64s Gas Station (12,976)
item.MDDAFA.name=John -117, Halo, small (49,103)
item.NDDAFA.name=John-117, Halo, tall (25,015)
item.ODDAFA.name=La Sombra Blance, Ship (2,147)
item.PDDAFA.name=Lambda-class T-4a shuttle, flying, Star Wars (2,201)
item.QDDAFA.name=Lambda-class T-4a shuttle, Star Wars (23)
item.LREAFA.name=Lantern (3,187)
item.TDDAFA.name=Large Egyptian House 2 (18,891)
item.UDDAFA.name=Large Hall (10,303)
item.VDDAFA.name=Large Viking House (64,601)
item.WDDAFA.name=Large Villa (11,817)
item.XDDAFA.name=Larger Monastery (413,715)
item.ZDDAFA.name=Largest Kinght's Castle (3,245)
item.CCDDAFA.name=Library (8,098)
item.DDDDAFA.name=Library (861)
item.EEDDAFA.name=Lighthouse (9,299)
item.FFDDAFA.name=Lighthouse (820,435)
item.GGDDAFA.name=Lionsworth House (42)
item.JJDDAFA.name=LM-432 crab droid, Star Wars (2,333)
item.KKDDAFA.name=Long Passenger Zeppelin (116,035)
item.MMDDAFA.name=Lord of Terror, Diablo (2,448)
item.OODDAFA.name=Lovers (512)
item.QQDDAFA.name=Low Altitude Assault Transport (1,081)
item.PPDDAFA.name=Low Altitude Assault Transport, loaded (78,478)
item.RRDDAFA.name=Luxury Villa (558)
item.TTDDAFA.name=Machine Gun (2,18)
item.UUDDAFA.name=Maggi Skyscraper (55)
item.VVDDAFA.name=Man Statue (21,106)
item.WWDDAFA.name=Manshion (508)
item.XXDDAFA.name=Mario (234)
item.YYDDAFA.name=Mechanized Assault Flyer, Star Wars (1,483)
item.0DDAFA.name=Medium Sized Asia Temple (16,421)
item.2DDAFA.name=Mega Cathedral (305,956)
item.4DDAFA.name=Merchant Vessel (115,674)
item.5DDAFA.name=Miku Hatsune (43,544)
item.7DDAFA.name=Millennium Falcon - YT-1300 light freighter, flying, Star Wars (3,015)
item.AEDAFA.name=Millennium Falcon - YT-1300 light freighter, landed, Star Wars (3,061)
item.NEDAFA.name=Minas Morgul (515,68)
item.EEDAFA.name=Minas Tirith, LOTR (2,093,808)
item.QEDAFA.name=MineNet (5,334)
item.REDAFA.name=Modern Aparatament Houses (2,61)
item.SEDAFA.name=Modern Bungalow (1,05)
item.TEDAFA.name=Modern Compact House (1,72)
item.UEDAFA.name=Modern Fountain (537)
item.VEDAFA.name=Modern Futuristic Mansion 2 (7,158)
item.WEDAFA.name=Modern Green Palace  (381,743)
item.ZEDAFA.name=Modern Hotel (53,5)
item.AAEDAFA.name=Modern Hotel (55,953)
item.CCEDAFA.name=Modern House (2,582)
item.DDEDAFA.name=Modern House (638)
item.EEEDAFA.name=Modern House 1 (1,97)
item.GGEDAFA.name=Modern House 11 (2,25)
item.HHEDAFA.name=Modern House 12 (2,536)
item.JJEDAFA.name=Modern House 2 (12,933)
item.KKEDAFA.name=Modern House 3 (2,084)
item.LLEDAFA.name=Modern House 4 (1,181)
item.MMEDAFA.name=Modern House 5 (1,168)
item.OOEDAFA.name=Modern House 6 (1,992)
item.PPEDAFA.name=Modern House 7 (2,008)
item.QQEDAFA.name=Modern House 8 (6,156)
item.RREDAFA.name=Modern House 9 (1,807)
item.FFEDAFA.name=Modern Houses 10 (1,088)
item.IIEDAFA.name=Modern Houses 13 (3,084)
item.SSEDAFA.name=Modern Villa (6,703)
item.TTEDAFA.name=Modern Villa 1 (4,152)
item.UUEDAFA.name=ModiS (11,159)
item.VVEDAFA.name=Monastery (9,451)
item.XXEDAFA.name=Mordor, LOTR (279,245)
item.ZZEDAFA.name=Mountain Villa (13,961)
item.0EDAFA.name=Multi Troop Transporter, overhanging, Star Wars (2,038)
item.2EDAFA.name=Multi Troop Transporter, Star Wars (1,879)
item.4EDAFA.name=ninjago 1 (180)
item.5EDAFA.name=ninjago2 (381)
item.6EDAFA.name=Noodle's Floating Island (1,874)
item.7EDAFA.name=NR-N99 Persuader-class droid enforcer, Star Wars (153)
item.AFDAFA.name=Nyan Cat (1,067)
item.BFDAFA.name=Office Building (5,323)
item.CFDAFA.name=OG-9 homing spider droid, Star Wars (101)
item.DFDAFA.name=Old Wood House (3,233)
item.EFDAFA.name=One World Trade Center (5,161)
item.GFDAFA.name=Oriental City (703,312)
item.JFDAFA.name=Oriental Tower (1,409)
item.LFDAFA.name=Osgiliath, LOTR (1,249,715)
item.QFDAFA.name=Ottoman City Gate (17,216)
item.RFDAFA.name=Pacman (722)
item.SFDAFA.name=Park (3,059)
item.GG7CAFA.name=Parque de Balonismo (6,019)
item.TFDAFA.name=Pass (1,136)
item.VFDAFA.name=Piramid Cold (4,074)
item.WFDAFA.name=Posh House (1,515)
item.XFDAFA.name=Prison (6,279)
item.YFDAFA.name=Quartz House (1,608)
item.ZFDAFA.name=Quartz Pyramide (39,682)
item.AAFDAFA.name=Quartz Statue (311)
item.BBFDAFA.name=Quartz Statue 2 (124)
item.DDFDAFA.name=Quartz Tower (1,863)
item.EEFDAFA.name=Ranch House (2,397)
item.FFFDAFA.name=Republic Attack Gunship, Star Wars (637)
item.GGFDAFA.name=Republic Shuttle, flying, Star Wars (1,667)
item.HHFDAFA.name=Republic Shuttle, landed, Star Wars (1,548)
item.MMFDAFA.name=Republic Venator-class Star Destroyer, Star Wars (1,366,448)
item.UUFDAFA.name=Restaurant (1,929)
item.MREAFA.name=Revolver (91)
item.XXFDAFA.name=RMS Titanic (715,817)
item.YYFDAFA.name=Roman Arena (41,138)
item.0FDAFA.name=Roman Forum and Basilica (107,109)
item.1FDAFA.name=Roman House (51,295)
item.2FDAFA.name=Roman Military Ford (106,697)
item.3FDAFA.name=Roman Pass (2,936)
item.4FDAFA.name=Roman Temple (30,476)
item.6FDAFA.name=Roman Theater (130,872)
item.7FDAFA.name=Roman Villa (64,115)
item.CGDAFA.name=Rural Village (1,771,613)
item.JGDAFA.name=RZ-1 A-wing interceptor (75)
item.KGDAFA.name=Samurai Temple (345,466)
item.MGDAFA.name=Sand Castle (2,367)
item.NGDAFA.name=Sand Palace (165,567)
item.PGDAFA.name=Sandstone Mansion (77,869)
item.QGDAFA.name=Separatist Shuttle, flying, Star Wars (518)
item.RGDAFA.name=Separatist Shuttle, landed, Star Wars (523)
item.SGDAFA.name=Shadow AT-AT, Star Wars (1,534)
item.TGDAFA.name=Ship 1 (43,531)
item.UGDAFA.name=Ship 2 (50,163)
item.VGDAFA.name=Shop (3,202)
item.WGDAFA.name=Signal Tower (82)
item.YGDAFA.name=Skeleton Balloon (357)
item.ZGDAFA.name=Skyscraper House 1 (127,885)
item.AAGDAFA.name=Slave I, blue, flying, Star Wars (630)
item.BBGDAFA.name=Slave I, blue, landed, Star Wars (598)
item.CCGDAFA.name=Slave I, green, flying, Star Wars (625)
item.DDGDAFA.name=Slave I, green, landed, Star Wars (589)
item.EEGDAFA.name=Slime Block TNT Cannon (49)
item.FFGDAFA.name=Small Asia Temple (2,982)
item.GGGDAFA.name=Small Commercial Airplane (768)
item.IIGDAFA.name=Small Egyptian Temple (6,938)
item.JJGDAFA.name=Small Farm City (28,526)
item.KKGDAFA.name=Small House (1,057)
item.LLGDAFA.name=Small House 2 (2,362)
item.MMGDAFA.name=Small House 3 (972)
item.NNGDAFA.name=Small House 4 (1,386)
item.OOGDAFA.name=Small Modern House (996)
item.PPGDAFA.name=Small Stone House (587)
item.QQGDAFA.name=Small Warrior Statue (196)
item.RRGDAFA.name=Smith (386)
item.TTGDAFA.name=Snow Cathedral (119,839)
item.UUGDAFA.name=Sorta Modern House (1,652)
item.VVGDAFA.name=Space Ship (249)
item.YYGDAFA.name=Steampunk Airship (10,965)
item.ZZGDAFA.name=Steampunk Airship (2,733)
item.0GDAFA.name=Steampunk Airship 2 (13,623)
item.1GDAFA.name=Steampunk Helicopter (47)
item.2GDAFA.name=Steampunk Jet (3,427)
item.3GDAFA.name=Stone House (616)
item.4GDAFA.name=Stone Ruin (25,067)
item.6GDAFA.name=Stone Stature (89,808)
item.BHDAFA.name=Suburban House (1,334)
item.CHDAFA.name=Sultan Palace (43,911)
item.DHDAFA.name=Super Tank, Star Wars (205)
item.EHDAFA.name=Swamp Speeder, Star Wars (63)
item.HHDAFA.name=Tank (502)
item.IHDAFA.name=Tank 2 (310)
item.JHDAFA.name=Tank 3 (141)
item.KHDAFA.name=Tank 4 (239)
item.MHDAFA.name=Tantive IV, green, Star Wars (48,078)
item.NHDAFA.name=Tantive IV, green, Star Wars (48,078)
item.OHDAFA.name=Tantive IV, green, Star Wars (48,078)
item.PHDAFA.name=Tantive IV, green, Star Wars (48,078)
item.RHDAFA.name=Tavern (4,544)
item.SHDAFA.name=Teen TitansTower (1,913)
item.THDAFA.name=Temple (12,603)
item.UHDAFA.name=Temple (854)
item.VHDAFA.name=tent (163)
item.WHDAFA.name=Tent Home - Black (126)
item.XHDAFA.name=Tent Home - Blue (126)
item.YHDAFA.name=Tent Home - Brown (126)
item.ZHDAFA.name=Tent Home - Cyan (126)
item.AAHDAFA.name=Tent Home - Gray (126)
item.BBHDAFA.name=Tent Home - Green (126)
item.DDHDAFA.name=Tent Home - Light Blue (126)
item.EEHDAFA.name=Tent Home - Light Gray (126)
item.FFHDAFA.name=Tent Home - Lime (126)
item.GGHDAFA.name=Tent Home - Magenta (126)
item.HHHDAFA.name=Tent Home - Orange (126)
item.OREAFA.name=Tent Home - Pink (126)
item.JJHDAFA.name=Tent Home - Purple (126)
item.KKHDAFA.name=Tent Home - Red (126)
item.PREAFA.name=Tent Home - White (126)
item.MMHDAFA.name=Tent Home - Yellow (126)
item.NNHDAFA.name=The Almandin King, Ship (33,075)
item.OOHDAFA.name=The D-LZ-129 Hindenburg Airship (28,28)
item.QQHDAFA.name=The D-LZ-130 Graf Zeppelin II Airship (25,34)
item.RRHDAFA.name=The Emerald Queen, Ship (100,034)
item.3EDAFA.name=The Natural Sphere (2,667)
item.SSHDAFA.name=The Triplane (979)
item.TTHDAFA.name=Thousand Sunny, One Piece, Ship (24,136)
item.UUHDAFA.name=Three Story House (1,231)
item.VVHDAFA.name=Thunder Hawk (2,421)
item.WWHDAFA.name=Tian Wai Lou, Temple (14,562)
item.XXHDAFA.name=TIE Advanced x1, Star Wars (252)
item.ZZHDAFA.name=TIE-IN interceptor, Star Wars (164)
item.0HDAFA.name=TIE-LN starfighter, Star Wars (187)
item.1HDAFA.name=TIE-sa bomber, Star Wars (286)
item.2HDAFA.name=Tiny House (309)
item.3HDAFA.name=Tiny Trailer House (312)
item.4HDAFA.name=TNT Tank (474)
item.5HDAFA.name=Tower (1,38)
item.6HDAFA.name=Tower (1,49)
item.7HDAFA.name=Tower (543)
item.AIDAFA.name=Tower (963)
item.BIDAFA.name=Tower-like House (1,444)
item.CIDAFA.name=Town Hall (13,745)
item.EIDAFA.name=Train (1,463)
item.FIDAFA.name=Tree House (3,394)
item.FHDAFA.name=T-Rex (165,362)
item.GIDAFA.name=Triple Story Modern House (1,702)
item.HIDAFA.name=Truck (420)
item.IIDAFA.name=Turret Clock (1,178)
item.JIDAFA.name=Twilight - G9 Rigger Freighter, flying, Star Wars (1,349)
item.KIDAFA.name=Twilight - G9 Rigger Freighter, landed, Star Wars (1,387)
item.LIDAFA.name=Two Persian Ships (269,77)
item.MIDAFA.name=Two Story House (1,002)
item.OIDAFA.name=Two Towers (36,766)
item.PIDAFA.name=TX-130 Saber-class fighter tank, Star Wars (125)
item.QIDAFA.name=UT AT - Unstable Terrain Artillery Transport (800)
item.RIDAFA.name=V-19 Torrent starfighter, flying, Star Wars (165)
item.SIDAFA.name=V-19 Torrent starfighter, landed, Star Wars (165)
item.TIDAFA.name=Very Modern House (6,592)
item.UIDAFA.name=Viking House (1,975)
item.VIDAFA.name=Viking House 2 (681)
item.WIDAFA.name=Viking House 3 (2,489)
item.YIDAFA.name=Viking House 5 (4,015)
item.ZIDAFA.name=Viking House 6 (2,089)
item.AAIDAFA.name=Viking House 7 (2,13)
item.BBIDAFA.name=Villa with Garden (80,562)
item.CCIDAFA.name=Villa with Pool (5,85)
item.DDIDAFA.name=Warship (10,093)
item.EEIDAFA.name=Windmill (770)
item.FFIDAFA.name=Windmill 2 (1,521)
item.HHIDAFA.name=Winter Castle (168,68)
item.IIIDAFA.name=Winter City (777,645)
item.LLIDAFA.name=Wither Boss Balloon (357)
item.MMIDAFA.name=Wood House 1 (532)
item.NNIDAFA.name=Wooden Villa (2,769)
item.OOIDAFA.name=WorshipHall (13,778)
item.PPIDAFA.name=X-wing starfighter, flying, Star Wars (123)
item.QQIDAFA.name=X-wing starfighter, Star Wars (114)
item.SSIDAFA.name=Yacht (1,902)
item.RRIDAFA.name=Y-Wing, Star Wars (263)

item.1CLDHA.name=Ship Entering Harbor (37,271)
item.1DDRBIA.name=Jurassic World Logo (3,801)
item.1IILDHA.name=Shrek Gate (641)
item.1OOLDHA.name=Howls Moving Castle (17,885)
item.1PPRBIA.name=Feeding Time Jurassic World (687,966)
item.2GLDHA.name=Dark Stone Villa (21,734)
item.77NCAA.name=Whitch House (983)
item.7AOCAA.name=Modern House (1,834)
item.7FFDDAA.name=Decorative Dormer House (1,005)
item.7QHCDA.name=Solitary Sky Island (2,369)
item.AA6NCAA.name=Yacht (16,489)
item.AAISCDA.name=Devil Spawn (186)
item.AALSCDA.name=Village House 3 (80)
item.BBISCDA.name=Futuristic Modern Mansion (15,110)
item.BLLKDHA.name=Medieval Office Building (1,342)
item.BBLSCDA.name=Village House 4 (371)
item.CCISCDA.name=Human Shelter (74,378)
item.CCLSCDA.name=Village House 5 (117)
item.DDISCDA.name=Inari Statue (7,142)
item.DDLSCDA.name=Village House 6 (80)
item.EEDOCAA.name=Ville + Landing (22,425)
item.EEISCDA.name=Small Library (1,747)
item.EELSCDA.name=Village House 7 (342)
item.FCCLDHA.name=Medieval Winter Village (17,550)
item.FFHHKDHA.name=Water Mill (3,055)
item.FFISCDA.name=Small Ludge (1,572)
item.FFPLDHA.name=Beach Island Resort (466,046)
item.FFPOCAA.name=Ville with Garden Area (8,366)
item.FVLDHA.name=Columbia (123,383)
item.FWWKDHA.name=Ice Palace (304,676)
item.FFWQBIA.name=Police Station (12,045)
item.G0NCAA.name=Train Station (71,350)
item.GGJJKDHA.name=Medieval House with Crane (1,428)
item.GGLSCDA.name=Village Church (208)
item.HH7RCBA.name=Lucky Block (1,430)
item.HHELDHA.name=Modern Mansion (25,398)
item.HHGGLDHA.name=SandStone Castle ( Shreks Kingdom) (159,175)
item.HQQQBIA.name=PvP Arena (50,718)
item.HRRBIA.name=Protective Mimicry Spaceship (45,511)
item.HHSSKDHA.name=Old Wood Bridge (1,167)
item.IALDHA.name=Castle from Frozen (252,682)
item.IIDDDAA.name=Decorative Large Home (2,859)
item.IIISCDA.name=Mall (6,058)
item.IINNLDHA.name=Frigate (10,331)
item.JJISCDA.name=Watch Tower (1,400)
item.JOOSCBA.name=Corkscrew Tower (4,183)
item.KKISCDA.name=Blue Apartment Building (8,999)
item.KSLDHA.name=Planetminecraft Logo (36,626)
item.LLIIKDHA.name=Medieval Street (6,770)
item.LLISCDA.name=Futuristic Villa (7,158)
item.LLNNKDHA.name=Compact Castle (54,241)
item.NNISCDA.name=Solitary Sky Island (59,415)
item.OOKKLDHA.name=Sandstone Village and Castle (Aladdin) (106,185)
item.OOSOCAA.name=Wood and Stone Mansion (10,028)
item.PPEERCDA.name=Wooden Tower (396)
item.PPISCDA.name=Paradise Waterfall (8,368)
item.QQ2PBIA.name=Citadel White (131,491)
item.Q3NCAA.name=Woman Church (51,851)
item.QLSCDA.name=Big Farm (40,199)
item.RRISCDA.name=Quake Pro Stadium (8,587)
item.RRJJRBIA.name=Cruise Ship (581,261)
item.SSILDHA.name=Castle on a Hil (88,522)
item.SSISCDA.name=Reforced Villager House (383)
item.SLLDHA.name=Round Pink Castle (87,768)
item.SLSCDA.name=Jungle Temple (1,177)
item.SOOQBIA.name=Church (26,919)
item.TT0KDHA.name=Ice Temple (63,566)
item.TTISCDA.name=Reforced Villager House 2 (472)
item.TLSCDA.name=Hostel (8,286)
item.TMMKDHA.name=Medieval City Gate (8,605)
item.TMOCAA.name=Flying Mansion Aggregate (140,561)
item.TZZRBIA.name=Jurassic World City (542,900)
item.U6NDEA.name=Stone Villa (22,047)
item.UISCDA.name=All-Seeing Eye, maze (3,365)
item.UUISCDA.name=Skyscraper (6,756)
item.UKKKDHA.name=Wall with Watchtower (2,406)
item.USSQBIA.name=Modern Wood Mansion (60,149)
item.VISCDA.name=Apartment Building (25,934)
item.VVISCDA.name=Stadium (11,589)
item.WWFOCAA.name=Modern House with Car (4,061)
item.WISCDA.name=Big Office Building (33,737)
item.WWISCDA.name=Tipi (1,302)
item.WLSCDA.name=Throne (24)
item.WWYLDHA.name=Castel (Beauty and the Beast) (126,949)
item.XISCDA.name=British House (5,713)
item.XXISCDA.name=Stone Tower (683)
item.XLSCDA.name=Village Garden (159)
item.Y3KDHA.name=Whale Sculpture (6,010)
item.YYFFUCCA.name=jacked House (2,339)
item.YIOCAA.name=Mansion + Garden (15,160)
item.YYISCDA.name=Whole Village (7,235)
item.YLSCDA.name=Village House 1 (302)
item.YYTOCAA.name=Wool Mansion (5,041)
item.YYVVNCAA.name=Snowman (432)
item.ZHOCAA.name=Mension with Car (2,077)
item.ZISCDA.name=Modern House of Prayer (13,320)
item.ZLSCDA.name=Village House 2 (98)
item.ZQQKDHA.name=Pirat Ship (14,051)
item.ZZSRBIA.name=Blue Spaceship (36,210)
